@{
    ViewData["Title1"] = "Tentang";
    ViewData["Title"] = "Visi Misi";
}
<div class="section-full content-inner bg-white">
    <div class="container">
        <div class="row about-one align-items-center">
            <div class="col-lg-12 m-b30">
                <div class="content-bx">
                    <h2 class="m-b15 title">@ViewBag.Data.StrVisi.Judul</h2>
                    <p class="m-b20">
                        @Html.Raw(ViewBag.Data.StrVisi.Keterangan)
                    </p>											
                    <h2 class="m-b15 title">@ViewBag.Data.StrMisi.Judul</h2>
                    <p class="m-b20">
                        @Html.Raw(ViewBag.Data.StrMisi.Keterangan)
                    </p>		
                </div>
            </div>
        </div>	
    </div>
</div>